petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerBinaryGetMPIIODescriptor

Extracts the MPI IO file descriptor from a PetscViewer.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerBinaryGetMPIIODescriptor(PetscViewer viewer,MPI_File *fdes)

Not Collective Many br

### Input Parameter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen() Many br

### Output Parameter

fdes -file descriptor Many br

Many br

### Fortran Note

This routine is not supported in Fortran. Many br

### See Also

PetscViewerBinaryOpen(),PetscViewerBinaryGetInfoPointer()

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages